TOPSRCDIR = @top_srcdir@
TOPOBJDIR = ../../..
SRCDIR    = @srcdir@
VPATH     = @srcdir@
TESTDLL   = shell32.dll
IMPORTS   = shell32 ole32 oleaut32 user32 advapi32

C_SRCS = \
	appbar.c \
	autocomplete.c \
	brsfolder.c \
	ebrowser.c \
	generated.c \
	progman_dde.c \
	shelllink.c \
	shellpath.c \
	shfldr_special.c \
	shlexec.c \
	shlfileop.c \
	shlfolder.c \
	shlview.c \
	string.c \
	systray.c

RC_SRCS = rsrc.rc

@MAKE_TEST_RULES@
